@font-face {
  font-family: "zm"; /* Project id 2961522 */
  src: url('../fonts/font_2961522_iikvb4105b.woff2') format('woff2'),
       url('../fonts/font_2961522_iikvb4105b.woff') format('woff'),
       url('../fonts/font_2961522_iikvb4105b.ttf') format('truetype');
}

.zm {
  font-family: "zm" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zm-gouwuche:before {
  content: "\e603";
}

.zm-gouwu:before {
  content: "\e71a";
}

.zm-wendabangzhu:before {
  content: "\e616";
}

.zm-dark:before {
  content: "\e997";
}

.zm-hekriconzhuijiaanniuanniu:before {
  content: "\e670";
}

.zm-anniuzu:before {
  content: "\e782";
}

.zm-anniu:before {
  content: "\e608";
}

.zm-anniuguanli-02:before {
  content: "\e60d";
}

.zm-anniu-qiehuan:before {
  content: "\e606";
}

.zm-chumenanniu:before {
  content: "\e671";
}

.zm-xiugaimima:before {
  content: "\e611";
}

.zm-zhifumima:before {
  content: "\e638";
}

.zm-1:before {
  content: "\e6a6";
}

.zm-xiugaimima1:before {
  content: "\e633";
}

.zm-mima:before {
  content: "\e703";
}

.zm-gravatar:before {
  content: "\ebb2";
}

.zm-shanchu:before {
  content: "\e626";
}

.zm-example:before {
  content: "\e602";
}

.zm-edit1:before {
  content: "\e604";
}

.zm-earth:before {
  content: "\e7ab";
}

.zm-edit:before {
  content: "\e7ac";
}

.zm-data:before {
  content: "\e7af";
}

.zm-screen-restore:before {
  content: "\e7b0";
}

.zm-theme:before {
  content: "\e7b1";
}

.zm-beaker:before {
  content: "\e7b2";
}

.zm-picture:before {
  content: "\e7b3";
}

.zm-movie:before {
  content: "\e61b";
}

.zm-a-facerecognition:before {
  content: "\e61c";
}

.zm-travel:before {
  content: "\e61f";
}

.zm-move:before {
  content: "\e618";
}

.zm-a-zoomout:before {
  content: "\e625";
}

.zm-tupian:before {
  content: "\e601";
}

.zm-chuangzuo:before {
  content: "\e8ad";
}

.zm-dingdan:before {
  content: "\e8ae";
}

.zm-fuzhi:before {
  content: "\e8b0";
}

.zm-fenxiang:before {
  content: "\e8b1";
}

.zm-huiyuan:before {
  content: "\e8b2";
}

.zm-riqian:before {
  content: "\e8b5";
}

.zm-shaixuan1:before {
  content: "\e8b6";
}

.zm-shibai:before {
  content: "\e8b8";
}

.zm-tupian1:before {
  content: "\e8ba";
}

.zm-weixin:before {
  content: "\e8bb";
}

.zm-xiazai:before {
  content: "\e8bc";
}

.zm-xiaojuchang:before {
  content: "\e8bd";
}

.zm-yanchu:before {
  content: "\e8c0";
}

.zm-dianying:before {
  content: "\e8c4";
}

.zm-icon_xinyong_xianxing_jijin-:before {
  content: "\e624";
}

.zm-wangzhi:before {
  content: "\e620";
}

.zm-quchu:before {
  content: "\e692";
}

.zm-quxiaolianjie:before {
  content: "\ec80";
}

.zm-code:before {
  content: "\e615";
}

.zm-HTML:before {
  content: "\e617";
}

.zm-lianxi2hebing_jinzhi:before {
  content: "\e630";
}

.zm-banquan-xian:before {
  content: "\e897";
}

.zm-042caozuo_fangda:before {
  content: "\e62d";
}

.zm-laja:before {
  content: "\e6f3";
}

.zm-loading-full:before {
  content: "\e987";
}

.zm-xinchuangkoudakai:before {
  content: "\e600";
}

.zm-shaixuan:before {
  content: "\e714";
}

.zm-changyonglogo45:before {
  content: "\e727";
}

.zm-youjian:before {
  content: "\e63e";
}

.zm-chrome:before {
  content: "\e681";
}

.zm-remen:before {
  content: "\e8c9";
}

.zm-tabye:before {
  content: "\e63d";
}

.zm-cakephp:before {
  content: "\eb58";
}

.zm-wordpress:before {
  content: "\e619";
}

.zm-fenggepitchon:before {
  content: "\e623";
}

.zm-buju:before {
  content: "\e61a";
}

.zm-php:before {
  content: "\ec50";
}

